RULES = {	
	character = assert(dofile("rule_characters.lua")),
	container = assert(dofile("rule_containers.lua")),
	effect = assert(dofile("rule_effects.lua")),
	inventory = assert(dofile("rule_inventories.lua")),
	item = assert(dofile("rule_items.lua")),
	shop = assert(dofile("rule_shops.lua")),
	skill = assert(dofile("rule_skills.lua")),
	zone = assert(dofile("rule_zones.lua")),
	area = assert(dofile("rule_area.lua")),
	area_generator = assert(dofile("rule_area_generators.lua")),
	object = assert(dofile("rule_objects.lua")),
	name = assert(dofile("rule_names.lua")),	
}

return RULES